﻿@charset "utf-8";
body{color:#444444; font-size:16px; font-family:Microsoft YaHei,Simsun,SimHei,Arial; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#444444; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#0671c8;}
button, input, select, textarea {font-family: inherit; font-size:0.9375em;}
input:focus, textarea:focus{ outline: none;}
input::-webkit-input-placeholder{color: #b1bcc4;}
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
.clear{clear:both;}
.container{ width:1200px; margin:0 auto; clear:both;}
.container:after {clear: both;}
.container:after, .container:before {display:table;content: "";}
.boxsizing_c{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.mb30{margin-bottom: 30px;}
.mb20{margin-bottom: 20px;}
.fl{float: left;}
.fr{float: right;}

/***** header *****/
.header{color:#c8e6ff;height:auto; background:url(../images/public/head_bannerbg.png) #C8E6FF repeat center top; position: relative;}
.header-navbg{position: absolute; top: 0; left: 0; width: 100%; background-color: #005397;height: 37px;border-bottom: 1px solid #0D69B4;}
.header .container{position: relative;}
.header-nav{position: absolute; top:0px; color: #c8e6ff; font-size:14px; line-height: 37px;}
.header-nav a{color: #c8e6ff; margin:0 8px;}
.header-nav a:hover{color: #fff;}
.header-nav-left{left: 0;}
.header-nav-right{right: 0;}
.header-nav-right .iconfont{font-size: 22px; margin:0 4px;}
.header-nav-right .iconfont:before{vertical-align: middle;}

.header-logo{background: url(../images/public/logobg.png) no-repeat center top; height: 99px;}
.header-logo img{display: block; margin:0 auto; padding-top: 0.9375rem;}

.header-search{ float: right; margin-bottom: 36px; margin-top: 28px; width:419px; position: relative; border-radius: 20px;background: #05589c; *background: #0a4f82; overflow: hidden;}
.header-search .txt{padding:0 0 0 20px; width:419px; height:44px; line-height:44px; border:0; color: #c8e6ff; background: none;}
.header-search .txt::-webkit-input-placeholder{color: #c8e6ff;}
.header-search .btn{ position:absolute; top: 0; right: 0; width:60px; height:44px; border:0; font-size: 1em; cursor:pointer; background:url(../images/public/header-icon-search.png) no-repeat center center; -webkit-appearance:none; transition: all .3s; -webkit-transition: all .3s;}
.header-search .btn:hover{filter:alpha(opacity=80); -moz-opacity: 0.8; opacity:0.8;}

.header-navMenu{width:505px; height:83px; margin-top:30px; position:relative;}
.header-navMenu .nav{background:url(../images/public/top-navbg.png) no-repeat left top; width:503px; height:46px; position:absolute; left:0; z-index:2;}
.header-navMenu .nav li{float:left; cursor:pointer; background-image:url(../images/public/nav-list-icon.png); background-repeat:no-repeat; height:24px; line-height:24px; margin-top:8px; margin-left:15px; padding-right:10px;}
.header-navMenu .nav li span{font-size:15px;}
.header-navMenu .nav li#icon1{ background-position:0px -44px; padding-left:28px;}
.header-navMenu .nav li#icon2{ background-position:-97px -44px; padding-left:29px;}
.header-navMenu .nav li#icon3{ background-position:-199px -44px; padding-left:25px;}
.header-navMenu .nav li#icon4{ background-position:-295px -44px; padding-left:27px;}
.header-navMenu .nav li#icon5{ background-position:-394px -44px; padding-left:27px;}
.header-navMenu .nav li.on{ color:#FFF;}
.header-navMenu .nav li#icon1.on{background-position:0px -1px;}
.header-navMenu .nav li#icon2.on{background-position:-97px -1px;}
.header-navMenu .nav li#icon3.on{background-position:-199px -1px;}
.header-navMenu .nav li#icon4.on{background-position:-295px -1px;}
.header-navMenu .nav li#icon5.on{background-position:-394px -1px;}
.header-navMenu .nav-con{ display:none; float:left; width:501px; height:40px; line-height:40px; text-align:center; background: url(../images/public/nav-conbg.png) no-repeat;top:0px;position: absolute;left:4px;z-index: 1;z-index: 1;}
.header-navMenu .nav-con a{ display:inline-block; padding: 0 16px;color:#c8e6ff;}

.mainnav{width: 100%;background: url(../images/public/m-menu.png);clear:both; height:53px; overflow: hidden;}
.mainnav ul{overflow: hidden;}
.mainnav ul li{float: left; width:16.5%; *width: 198px;border-left: #014B88 1px solid; border-right: #0465B4 1px solid;text-align:center;}
.mainnav ul li a{display:inline-block;padding: 0 9px; line-height: 50px;color: #fff; font-size:1.25rem; transition: all .3s;-webkit-transition: all .3s;}
.mainnav ul li a:hover, .mainnav ul li.on a{border-bottom:3px solid #00A3E9;}
.mainnav ul li:nth-child(1){ border-left: none;}
.mainnav ul li:nth-child(6) { border-right: none;}

/***** footer *****/
.footer{background: #00569c; clear: both; padding: 25px 0;}
.footer .container{position: relative;}
.footer-links{margin-bottom: 20px; overflow: hidden;}
.footer-links ul{ overflow: hidden;}
.footer-links li{
    float: left;
    width: 19%;
    text-align: center;
    margin-right: 10px;
    border: 1px solid #0466b6;
}
.footer-links li select{width: 100%;color: #e1e1e1;background-color: #00569c;border: none;padding: 5px 0;}
.footer-links li a{display: block; text-align: center; line-height: 38px; height: 38px; border:#74acd6 1px solid; color: 
#74acd6; font-size: 0.9375em; margin:0 10px; transition: all .2s; -webkit-transition: all .2s; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.footer-links li a:hover{color: #fff; border-color: #fff;}
.footer-info{text-align: center;}
.footer-wzbs{display: inline-block; vertical-align: middle; *display: inline; *zoom:1;}
.footer-wzbs img{vertical-align: middle; margin:0 5px;}
.footer-txt{display: inline-block; *display: inline; *zoom:1; font-size:14px; line-height: 1.68; color: #fff; text-align: left; vertical-align: middle; padding-left: 40px;width:68%}
.footer-txt span{width: 48%;font-size: 16px;display: inline-block;}
.footer-nav{margin-left: -10px; margin-bottom: 5px;}
.footer-nav a{margin:0 10px; color: #fff;}
.footer-nav a:hover{font-weight: bold; color: #fdf180;}
.footer-tel{float:right; margin-top:10px; color: #fff;}
.footer-tel p{background:url(../images/public/footer-icon-tel.png) no-repeat left center; padding:5px 0 5px 60px;}
.footer-tel b{font-size: 1.5em; display: block;}
.footer-tel span{font-size: 14px;}


/***** common *****/
.common-row{*overflow: hidden; *clear:both;}
.common-row:after, .common-row:before{content: ''; display: block; clear: both;}
.bg-gray{background: #f2f2f2;}
.bg-white{background: #fff;}
.hover-opacity:hover{filter:alpha(opacity=85); -moz-opacity: 0.85; opacity:0.85;}
.curmb{ color: #666666; font-size: 14px; padding: 11px 0; line-height: 24px; margin-bottom: 30px;background: #f2f2f2;}
.curmb i{font-size: 1.5em; color: #0671c8; margin-right: 8px; vertical-align: middle;}
.curmb a{color: #666;}
.curmb a:hover{color: #333;}
.curmb span{color: #0671c8;}
.curmb_mb0{margin-bottom: 0;}
.path{ background:none; margin: 0;}


.inpad{padding: 0 25px;}
.innerBox{overflow: hidden;background-color: #fff;zoom: 1;}
.mainbox{padding: 20px 20px 0;}
.mainContent-box{border:#e1e1e1 1px solid; overflow: hidden;}

/* ר��ר�� */
.home-ztzl{position: relative; height: 150px;background-color: #e5f1fa; padding-left: 40px;position: relative; overflow: hidden;}
.home-ztzl h3{position: absolute; left:10px; top: 0px; background: #539fdb; font-size:16px; color: #fff; text-align: center; width: 30px; height: 100px; padding-top: 13px; font-weight: normal;}
.home-ztzl h3 a{color: white;}
.home-ztzl .box{position: relative; overflow: hidden;}
.home-ztzl .bd{margin:16px 40px 0 40px; overflow: hidden;}
.home-ztzl .bd ul li{float:left;}
.home-ztzl .bd ul li a{margin:0 10px; display: block;}
.home-ztzl .bd ul li img{display: block; width:250px; height:112px;}
.home-ztzl .arrow{width: 30px; height: 30px; position: absolute; top:50%; margin-top: -10px; cursor: pointer; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity:0.6; font-size: 1.875em; text-align: center; color: #03A4E9; font-weight: bold;}
.home-ztzl .prev{left:10px;}
.home-ztzl .next{right:10px;}
.home-ztzl .arrow:hover{ filter:alpha(opacity=100); -moz-opacity: 1; opacity:1;}

/* tab */
.tab-brief{border:#e1e1e1 1px solid;}
.tab-brief .hd{border-bottom:#e1e1e1 1px solid; height: 46px;}
.tab-brief .hd li{float:left; height: 46px; line-height: 46px; position: relative;}
.tab-brief .hd li a{color:#666666;font-size: 1.125rem; position: relative; display: inline-block;padding: 0 15px;height: 47px;}
.tab-brief .hd li a:after{content: ''; position: absolute; width:0; bottom:0px; left:0; height: 2px; background: #0671c8;transition: all .3s; -webkit-transition: all .3s;}
.tab-brief .hd li.on a:after{width: 100%;}
.tab-brief .hd li.on a, .tab-brief .hd li a:hover{color: #0671c8;}
.tab-brief .hd li:before{content: '|'; color:#E1E1E1;margin: 0 20px;}
.tab-brief .hd li:nth-child(1):before{content: '';margin:0px;}
.tab-brief .hd .more{float:right; line-height: 48px; margin-right: 15px;}
.tab-brief .hd .more a{font-size: 14px; color: #666666;}
.tab-brief .hd .more a:hover{color: #0671c8;}
.tab-brief-noborder{border:none;}
.tab-brief-noborder .hd li{margin:0;}
.tab-brief-noborder .hd li:before{ display: none;}
.noborder{border:none;}

.tab-card .hd{height:47px; line-height:47px; background-color:#f5f5f5;}
.tab-card .hd li{float:left; position: relative;}
.tab-card .hd li a{display: block; line-height:47px; padding: 0 30px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;font-size: 1.125rem;}
.tab-card .hd li.on{cursor:pointer;}
.tab-card .hd li.on a{background:#539fdb; color: #fff; height: 47px;}
.tab-card .hd li.on:after{width: 100%;}
.tab-card .hd .more{float: right; line-height: 48px; margin-right: 15px;}
.tab-card .hd .more a{font-size: 14px; color: #666666;}
.tab-card .hd .more a:hover{color: #0671c8;}


/* list */
.infoList{overflow:hidden;}
.infoList li{position:relative; padding:0 95px  0 16px; height:36px; line-height:36px; overflow:hidden; vertical-align:top;}
.infoList li:after{position:absolute; content:" "; left:0; top: 50%; margin-top: -1px; width: 4px; height: 4px; background: #999999;}
.infoList li span{position:absolute; right:0; top:0; color:#999999;}
.infoList li a{float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}

.newslist-oneLine{clear: both;}
.newslist-oneLine li{position: relative;padding-left: 15px;line-height: 36px;overflow: hidden;vertical-align: top;}
.newslist-oneLine li:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #999999;}
.newslist-oneLine li a{float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.newslist-oneLine li a:hover{color: #f12900;}

/*page*/
.pagediv{ clear:both; padding:10px 0; text-align:center; color:#666666; font-size:14px;}
.pagediv a{color:#666666;}
.pagediv .pagination_index_last *{vertical-align:middle\9;}
.pagediv .arrow{margin:0 2px 5px;}
.pagediv .arrow a, .pagediv .index_num, .pagination_index_last a{ display:inline-block; padding:0 10px; line-height:30px; border:#dfdfdf 1px solid; border-radius:3px; transition: all .2s; -webkit-transition: all .2s;
	background: #f1f1f1;
	background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
	background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .index_num{ border-color:#00679d; background:#00679d; color:#fff;}
.pagediv .index_num a{display:inline; padding:0; background:none; color:#fff; border:none;}
.pagediv a:hover{background:#00679d; border-color:#00679d; color:#fff; text-decoration:none;}
.pagination_index_last{ padding-left:15px;}
.pagination_index_last a{font-weight:bold;}
#pagination_input{width:40px; margin:0 2px; height:28px; border:#dfdfdf 1px solid; background:#fff; text-align:center; border-radius:3px;}


.easybtn{position:fixed; right:20px; top:50%; margin-top:-166px; font-size:14px; z-index:99;}
.easybtn dl{margin-bottom:10px; position:relative;}
.easybtn dl dt a{display:block; position: relative; width:45px; height:45px; background:#fff; border:#dfdfdf 1px solid; border-radius:50%; position:relative; text-align:center; line-height: 45px; color:#fff; cursor:pointer; transition: all .3s; -webkit-transition: all .3s; overflow: hidden;} 
.easybtn dl dt a i{ position: absolute; width: 100%; left: 0; top: 0; color: #999999; font-size: 24px; opacity: 1; transition: all .3s ease-in-out;}
.easybtn dl dt a i:before{vertical-align: middle;}
.easybtn dl.dl-znwd a i{font-size: 32px;}
.easybtn dl.dl-mobile a i{font-size: 28px;}
.easybtn dl dt a:hover{color: #fff; background: #006eab; border-color: #006eab;}
.easybtn dl dt a span{right: 0; top: 0; position: absolute; font-size:13px; line-height: 16px; padding-top:8px; transition: all .3s ease-in-out; width: 0; overflow: hidden; opacity: 0;}
.easybtn dl dt a:hover i{ width: 0; overflow: hidden; opacity: 0; color: #add0e3;}
.easybtn dl dt a:hover span{width: 100%; opacity:1;}
.easybtn dl dd{ position:absolute; top:0; right:45px; display:none;}
.easybtn dl dd .box{background:#fff; padding:5px; box-shadow:0 0 4px 1px rgba(0,0,0,0.05); -webkit-box-shadow:0 0 5px 1px rgba(0,0,0,0.05); border:#dae0e4 1px solid; margin-right: 20px; position: relative;}
.easybtn dl dd .box:before{content:''; position:absolute; right:-12px; top:15px; width:0; height:0; border-style:solid; border-color:transparent transparent #dae0e4 transparent; border-width:0 12px 12px 0;}
.easybtn dl dd .box:after{content:''; position:absolute;  right:-10px; top:16px; width:0; height:0; border-style:solid; border-color:transparent transparent #fff transparent; border-width:0 10px 10px 0; z-index: 5;}
.easybtn dl dd img{display:block; width:100px; height:100px;}
.easybtn dl dd span{display:block; width:100px; text-align:center; font-size:12px; font-family:"����"; color:#666; line-height:18px;}
.easybtn dl dd ul{overflow:hidden; zoom:1;}
.easybtn dl dd ul li{float:left; width: 100px;}
.easybtn .dl-share dt a span{line-height: 45px; padding-top: 0;}
.easybtn .dl-share dd .box{width: 76px; padding: 5px 5px 5px 10px;}














